Bug 1005869 - python-llvmpy tests fail on ARM
python-llvmpy tests fail on ARM
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python-llvmpy (Show other bugs)
rawhide
arm Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 10:22 EDT by Sergio Pascual
Modified: 2015-01-23 19:52 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-23 19:52:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2013-09-09 10:22:03 EDT
The tests of python-llvmpy fail on ARM. I'm disabling build for now
Comment 1 Sergio Pascual 2013-10-04 12:26:34 EDT
Upstream bug

https://github.com/llvmpy/llvmpy/issues/85
Comment 2 Fedora Admin XMLRPC Client 2014-10-21 07:30:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.